# MavenPomLicenseSpec

API Documentation: | `MavenPomLicenseSpec`

Allows to add licenses to a Maven publication.

### Properties

No properties

### Methods

Method | Description
`license(action)` | Creates, configures and adds a license to the publication.

### Script blocks

No script blocks

### Method details

#### `void` `license`(``Action`<? super `MavenPomLicense`>` action)

Creates, configures and adds a license to the publication.